
.mip_4cb8ceeb786ff8c0acbfe497cae080ec{position:relative;}
.mip_8e39bd94c585eed65213f7895b35aebd{overflow:hidden;}
.mip_08a0ed40602ce441a0f0ce7e723dd049{text-align:right;}
.mip_9c766357e925d0235135240ac35cfb2d{display: none}
.mip_01fe3e0a4418d30720997fa3ed26c7cd{margin-top:8px;margin-right:0;margin-bottom:8px;margin-left:0;line-height:120%}
.mip_71262a82fcab25d9516cccbda1d0bb41{font-family:&#39;Arial&#39;,sans-serif}
.mip_43b9bf76deaefaf5b4b658b00bffca22{margin-top:21px;margin-right:0;margin-bottom: 8px;margin-left:0;line-height:120%}
.mip_f0eca2217d785a3934129cfb980a3d9e{font-size:21px;line-height:120%;font-family:&#39;Arial&#39;,sans-serif}
.mip_6ccf3d6e8eb937a18b786f25bc95b449{margin-top:8px;margin-right:0;margin-bottom:8px;margin-left:0;text-indent:0;line-height:120%}
.mip_9449f31f4dee747035a5e59ad694385c{;color:#3370FF}
.mip_319a62dae505229a0c077cf5a250b6b7{font:9px &#39;Times New Roman&#39;}
.mip_a656bc6b976652ec7f12196021c2dffb{border: 1px solid rgb(222, 224, 227); padding: 4px 8px 2px;}
.mip_94af55a2c4e08dd802e48725c0cbc49d{margin-top:8px;margin-right:0;margin-bottom:   8px;margin-left:0;line-height:120%}
.mip_6673da0761c6309d1b884c9a138cca38{font-family:   &#39;Arial&#39;,sans-serif}
.mip_131fa309a422f48e6ef2ad7d183251bb{border-top: 1px solid rgb(222, 224, 227); border-right: 1px solid rgb(222, 224, 227); border-bottom: 1px solid rgb(222, 224, 227); border-image: initial; border-left: none; padding: 4px 8px 2px;}
.mip_929a0576c83b7dbf5f08bd914a0b7de3{border-right: 1px solid rgb(222, 224, 227); border-bottom: 1px solid rgb(222, 224, 227); border-left: 1px solid rgb(222, 224, 227); border-image: initial; border-top: none; padding: 4px 8px 2px;}
.mip_099cdc289df6ee6ea0dc6d76127999eb{border-top: none; border-left: none; border-bottom: 1px solid rgb(222, 224, 227); border-right: 1px solid rgb(222, 224, 227); padding: 4px 8px 2px;}
.mip_f80638eed58046400bcfd452929f1c3d{clear:both}


mip-img{position:unset!important;}

#mip_go_back{
    z-index: 9999999!important;
    padding: 5px 70px 5px 10px;
    background: #FF9B26;
    box-sizing: inherit;
    color: #fff;
}
#mip_go_back #mip_go_back_tips{
    position: relative;
    width: 100%;
    height: 100%;
    z-index: 1;
}
#mip_go_back #mip_go_back_tips a{
    color:#0af;
}
#mip_go_back #mip_go_back_tips_close{
    position: absolute;
    z-index: 100;
    width: 60px;
    height: calc(100% + 10px);
    top: -5px;
    right: -70px;
    background: #FF0000;
    color: #fff;
    display:flex;
    justify-content:center;
    align-items:center;
}
